apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: {{ .Values.appName }}-ingress
  namespace: {{ .Values.namespace }}
spec:
  rules:
    - host: {{ .Values.appHost }}
      http:
        paths:
          - path: /
            pathType: Prefix
            backend:
              service:
                name: {{ .Values.ingressedService }}
                port:
                  number: {{ .Values.servicePort }}

